@charset "euc-jp";

html, body {
margin: 0;
padding: 0;
font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif ;
font-size:12px;
line-height:1.5em;
}

body{
	background:#000;
}

#wrapper{
	background-color:#232323;
}

/*header*/
#header {background:#000000;  position:relative; border-bottom:#5d5d5d 1px solid;}
.headerWrap{ width:970px; display:block; position:relative;}
#header h1{width:213px; display:block; float:left;};

#header .productmenu{width:308px; display:block; float:left; margin-right:20px;}
#header .productmenu li{width:154px; display:block; float:left;}
#header .productmenu li a{width:154px; height:56px; overflow:hidden; text-indent:-9999px; display:block;}
#header .productmenu li.menuLx a{background:url(../images/h_menu_lx.gif) no-repeat top;}
#header .productmenu li.menuSuv a{background:url(../images/h_menu_suv.gif) no-repeat top;}

#header .productmenu li span{width:154px; height:56px; overflow:hidden; text-indent:-9999px; display:block;}
#header .productmenu li.menuSuv span{background:url(../images/h_menu_suv.gif) no-repeat top;}

#header ul.submenu{width:286px; display:block; float:left; padding-left:15px;}
#header .submenu li.menuJirei{width:82px;}
#header .submenu li.menuContact{width:98px;}
#header .submenu li.menuEng{width:78px;}
#header .submenu li.menuMimakiHome{width:110px;} /* mmk */
#header .submenu li{display:block;float:left;}

#header .submenu li a{height:56px;overflow:hidden;text-indent:-9999px;display:block; }
#header .submenu li.menuJirei a{ background:url(../images/h_menu_jirei.gif) no-repeat top; width:82px;}
#header .submenu li.menuContact a{ background:url(../images/h_menu_contact.gif) no-repeat top; width:98px;}
#header .submenu li.menuEng a{ background:url(../images/h_menu_english.gif) no-repeat top; width:78px;}
#header .submenu li.menuMimakiHome a{ background:url(../images/h_menu_mimakiHome.gif) no-repeat top; width:110px;} /* mmk */

#header .productmenu li a:hover,#header .submenu li a:hover{background-position:bottom;}
#header .mimakilogo{width:102px; display:block; position:absolute; right:30px; top:18px;}

#LX #header .productmenu li.menuLx a,#SUV #header .productmenu li.menuSuv a,#jinji #header .submenu li.menuJirei a,#Contact #header .submenu li.menuContact a{ background-position:bottom;}

/*footer*/
#footer {background:#000000;  position:relative; padding-left:30px; min-height:80px;}
.footerWrap{ width:970px; display:block;}
.footbnr{float:left; margin-right:15px; padding-top:15px;}
#footer .footMenu{ width:400px; display:block; float:left; color:#FFFFFF; padding-top:25px; margin-bottom:25px;}
#footer .footMenu li{display:inline;}
#footer .footMenu li a{padding:0 10px; background:url(../images/arrow_white.gif) no-repeat left; color:#FFFFFF;}
#footer .mimakilogo{width:102px; display:block; position:absolute; left:870px; top:18px;}
#footer .copy{width:278px; display:block; position:absolute; left:30px; top:60px;}

body .mr40{margin-right:40px;_margin-right:15px;}
body .mr30{margin-right:30px;_margin-right:15px;}
body .mr20{margin-right:20px;_margin-right:10px;}
body .mr10{margin-right:15px;_margin-right:7px;}
body .mr10{margin-right:10px;_margin-right:5px;}
body .mr8{margin-right:8px;_margin-right:4px;}

body .ml30{margin-left:30px;_margin-left:15px;}
body .ml20{margin-left:20px;_margin-left:10px;}
body .ml15{margin-left:15px;_margin-left:7px;}
body .ml10{margin-left:10px;_margin-left:5px;}

body .mb5{margin-bottom:5px;}
body .mb10{margin-bottom:10px;_margin-bottom:5px;}
body .mb20{margin-bottom:20px;_margin-bottom:10px;}
body .mb30{margin-bottom:30px;_margin-bottom:15px;}
body .mb50{margin-bottom:50px;_margin-bottom:25px;}

body .pb10{padding-bottom:10px;}
body .pb20{padding-bottom:20px;}
body .pb30{padding-bottom:30px;}
body .pb50{padding-bottom:50px;}

body .pt30{padding-top:30px;}

body .ALcenter{ text-align:center;}

.size10{ font-size:10px;}
